# Examples of a machine translated video game mod

This page provides four illustrative excerpts for the automated translation of a fan-made creation set around the Elder Scrolls series. The aim was to offer four complete and mostly coherent pieces of dialogue, so as to facilitate reading despite the lack of text linearity. The size of these excerpts is therefore random, seeing as we tried to accomodate the coherence requirement first. We do not provide a reference for copyright reasons, but we have added a comparison with a generic MT tool available online (tested on 25/02/2022).

## Translation excerpt 1: with segments from the original game

<details>
<summary markdown="span">Click to expand</summary>

| **#** | **Source** | **DeepL** | **Custom MT** |
| --- | --- | --- | --- |
| 1 | You do not have enough gold. | Vous n'avez pas assez d'or. | Vous n'avez pas assez d'or. |
| 2 | The Bal Molagmer? I have heard rumors of their return, and now this. Those gloves are priceless, I hope you know. I don't know what to say. | Le Bal Molagmer&nbsp;? J'ai entendu des rumeurs sur leur retour, et maintenant ceci. Ces gants n'ont pas de prix, j'espère que vous le savez. Je ne sais pas quoi dire. | La Bal Molagmer&nbsp;? J'ai entendu des rumeurs sur leur retour, et maintenant ça. Ces gants sont inestimables, j'espère que vous savez. Je ne sais pas quoi dire. |
| 3 | The Bal Molagmer? Well, with all due respect to this generous gift, I think I probably know more about that than you do. | Le Bal Molagmer&nbsp;? Eh bien, avec tout le respect que je dois à ce généreux don, je pense que j'en sais probablement plus que vous. | La Bal Molagmer&nbsp;? Eh bien, avec tout le respect que je vous dois, je pense en savoir plus que vous. |
| 4 | Only one volunteer? That's disappointing. Ah, well. I'll see to it that they're outfitted with the appropriate equipment. | Un seul volontaire&nbsp;? C'est décevant. Ah, bien. Je veillerai à ce qu'ils disposent de l'équipement approprié. | Un seul s'est porté volontaire&nbsp;? C'est décevant. Je vais veiller à ce qu'il soit équipé du matériel approprié. |
| 5 | Very well. [Raven teaches you how to demoralize your opponents.] If you want more chores, speak with the other Mouths. | Très bien. [Si vous voulez plus de corvées, parlez aux autres Mouths. | Très bien. [Raven vous enseigne comment démoraliser vos adversaires.] Si vous voulez d'autres corvées, allez voir les autres hérauts. |
| 6 | And I will wait for your return. | Et j'attendrai votre retour. | Et j'attendrai votre retour. |
| 7 | Suit yourself. | Fais comme tu veux. | Comme vous voudrez. |
| 8 | No? Well maybe I could interest you in some of my other spells... | Non&nbsp;? Eh bien, peut-être que je pourrais vous intéresser à certains de mes autres sorts... | Non&nbsp;? Eh bien, peut-être que certains de mes autres sorts pourraient vous intéresser... |
| 9 | Oh. Well, come back when you've spoken to her, friend! | Oh. Eh bien, reviens quand tu lui auras parlé, mon ami&nbsp;! | Oh. Eh bien, revenez quand vous lui aurez parlé, l'ami&nbsp;! |
| 10 | She said she wanted nothing to do with me? But...that's awful. I was certain she'd at least consider the idea. Well, I'll have to go to my backup plan. | Elle a dit qu'elle ne voulait rien avoir à faire avec moi&nbsp;? Mais... c'est affreux. J'étais certain qu'elle aurait au moins considéré l'idée. Eh bien, je vais devoir recourir à mon plan de secours. | Elle a dit qu'elle ne voulait rien avoir à faire avec moi&nbsp;? Mais... c'est horrible. Je pensais qu'elle y réfléchirait, au moins. Bon, je vais devoir passer au plan de rechange. |
| 11 | Redoran Compound is the canton south of the Foreign Quarter, west of and next to the Arena. | Redoran Compound est le canton au sud du quartier étranger, à l'ouest et à côté de l'arène. | Le quartier Redoran est le canton au sud du quartier étranger, à l'ouest et à côté de l'arène. |
| 12 | There are still issues to be resolved between the Temple and the Dissident priests. | Il y a encore des problèmes à résoudre entre le Temple et les prêtres dissidents. | Il reste encore des problèmes à régler entre le Temple et les prêtres dissidents. |
| 13 | To get to Drulene's herd, leave west out of Ald'ruhn and take the road towards Gnisis. When you go into the hills, take the left fork to the southwest. | Pour vous rendre au troupeau de Drulene, partez à l'ouest d'Ald'ruhn et prenez la route vers Gnisis. Quand vous entrez dans les collines, prenez la fourche de gauche vers le sud-ouest. | Pour atteindre le troupeau de Drulène, quittez Ald'ruhn par l'ouest et suivez la route menant à Gnisis. Une fois dans les collines, prenez la fourche à gauche, au sud-ouest. |
| 14 | Me? I'm just a guar herder. | Moi&nbsp;? Je suis juste un gardien de guar. | Moi&nbsp;? Je ne suis qu'un gardien de troupeau de guars. |
| 15 | Well, you let me know when you wish to return. You've certainly got reason enough to go! | Eh bien, faites-moi savoir quand vous souhaitez revenir. Tu as certainement une raison suffisante pour y aller&nbsp;! | Eh bien, revenez me voir quand vous voudrez revenir. Vous avez déjà de bonnes raisons de partir&nbsp;! |
| 16 | Thank you, Outlander. Perhaps now that it will reside here, we'll have an opportunity to study it and learn more about it. | Merci, l'étranger. Peut-être que maintenant qu'il va résider ici, nous aurons l'occasion de l'étudier et d'en apprendre plus sur lui. | Merci, vous qui n'êtes pas d'ici. Peut-être aurons-nous la possibilité de l'étudier et d'en apprendre plus. |
| 17 | You don't have the Spear of BItter Mercy with you? Then come back with it, and we'll settle the deal. | Tu n'as pas la Lance de la Miséricorde de BItter avec toi&nbsp;? Alors reviens avec, et on règlera l'affaire. | Vous n'avez pas la Lance de Cruelle Miséricorde&nbsp;? Revenez avec et nous conclurons notre affaire. |
| 18 | Oh, thank you, thank you. You are too kind to Tul. Not like the guards at the Dren Plantation, and cruel, cruel Orvas Dren, the powerful master there. | Oh, merci, merci. Vous êtes trop gentil avec Tul. Pas comme les gardes de la plantation Dren, et le cruel, cruel Orvas Dren, le puissant maître là-bas. | Oh, merci, merci. Vous êtes trop aimable avec Tul. Pas comme les gardes de la plantation Dren et cruel, cruel Orvas Dren, le puissant maître de la ville. |
| 19 | Oh, thank you, thank you. You are too kind to Tul. Not like the guards at the Dren Plantation, and cruel, cruel Orvas Dren, the powerful master there. | Oh, merci, merci. Vous êtes trop gentil avec Tul. Pas comme les gardes de la plantation Dren, et le cruel Orvas Dren, le puissant maître là-bas. | Oh, merci, merci. Vous êtes trop aimable avec Tul. Pas comme les gardes de la plantation Dren et cruel, cruel Orvas Dren, le puissant maître de la ville. |
| 20 | Oh, thank you! When I finish dancing this evening, perhaps we can get together and... discuss your reward. | Oh, merci&nbsp;! Quand j'aurai fini de danser ce soir, on pourra peut-être se retrouver et... discuter de votre récompense. | Oh, merci&nbsp;! Quand j'aurai fini de danser ce soir, nous pourrons peut-être nous retrouver et... discuter de votre récompense. |
| 21 | Oh, thank you! | Oh, merci&nbsp;! | Oh, merci&nbsp;! |
| 22 | I had higher expectations of you. The Founder's Helm does not belong to you. | J'avais de plus grandes attentes à ton égard. Le Casque du Fondateur ne vous appartient pas. | J'attendais mieux de votre part. Le casque de père fondateur ne vous appartient pas. |
| 23 | Yes, these are all fine samples. I will send one of our fine Battlemages, Natalinus Flavonius, over to Dirty Muriel's. | Oui, ce sont tous de bons échantillons. Je vais envoyer un de nos bons maîtres de guerre, Natalinus Flavonius, chez Dirty Muriel. | Oui, ces échantillons sont parfaits. Je vais envoyer un de nos meilleurs mages de guerre, Natalinus Flavonius, chez Muriel la Fripouille. |
| 24 | Then I shall keep them safe. | Puis je les garderai en sécurité. | Alors, je vais les protéger. |
| 25 | I suppose you're going to try and tell me that my family is more important, right? | Je suppose que tu vas essayer de me dire que ma famille est plus importante, non&nbsp;? | J'imagine que vous allez essayer de me dire que ma famille est plus importante, non&nbsp;? |
| 26 | You too? What did I ever do to you? | Vous aussi&nbsp;? Qu'est-ce que je t'ai fait&nbsp;? | Vous aussi&nbsp;? Qu'est-ce que je vous ai fait&nbsp;? |
| 27 | Yes. I have given you the Seizing, an enchanted token of the Erabenimsun, that all may know that we have named you Nerevarine and Champion. | Oui. Je vous ai donné le Sceau, un symbole enchanté de l'Erabenimsun, pour que tout le monde sache que nous vous avons nommé Nérévarine et Champion. | Oui. Je vous ai donné la Prise, un symbole enchanté des Erabenimsuns, afin que tous sachent que nous vous nommons Nérévarine et champion. |
| 28 | Here. Take this enchanted token of the Erabenimsun, that all may know that we have named you Nerevarine and Champion. | Tiens. Prends ce jeton enchanté de l'Erabenimsun, afin que tous sachent que nous t'avons nommé Nérévarine et Champion. | Tenez. Prenez ce symbole enchanté des Erabenimsuns, afin que tous sachent que nous vous nommons Nérévarine et champion. |
| 29 | That's me, you see! Uncle Sweetshare! Just like in the children's rhyme! When I found that old song the lyrics moved me like nothing else in my life! | C'est moi, vous voyez&nbsp;! Oncle Sweetshare&nbsp;! Comme dans la comptine des enfants&nbsp;! Quand j'ai trouvé cette vieille chanson, les paroles m'ont ému comme rien d'autre dans ma vie&nbsp;! | C'est moi, tu vois&nbsp;! Oncle Friandises&nbsp;! Comme dans la comptine&nbsp;! Quand j'ai trouvé cette vieille chanson, les paroles m'ont ému comme une traînée de poudre&nbsp;! |
| 30 | Why that's me! At least...it used to be me. I don't feel much like Uncle Sweetshare anymore, to tell you the truth! Not without my white helm! But that's just fine! Ha ha ha ha! | Mais c'est moi&nbsp;! Du moins... c'était moi avant. Je ne me sens plus trop comme Oncle Sweetshare, pour te dire la vérité&nbsp;! Pas sans mon casque blanc&nbsp;! Mais c'est très bien comme ça&nbsp;! Ha ha ha ha&nbsp;! | Eh bien, c'est moi&nbsp;! Enfin... c'était moi. Je n'ai plus l'impression d'être Oncle Friandises pour vous dire la vérité&nbsp;! Pas sans mon casque blanc&nbsp;! Mais ça va&nbsp;! Ha ha ha ha&nbsp;! |
| 31 | A long travel. Please, enjoy the view. | Un long voyage. S'il vous plaît, profitez de la vue. | Un long voyage. Profitez du paysage, je vous prie. |
| 32 | Thank you. I know these are just words, and it is naive to trust words, but I feel it is time to risk trusting one another. | Merci. Je sais que ce ne sont que des mots, et qu'il est naïf de se fier aux mots, mais je sens qu'il est temps de prendre le risque de se faire confiance. | Merci. Je sais qu'il ne s'agit que de mots, et qu'il est naïf de croire les mots, mais je pense qu'il est temps de prendre le risque de nous faire confiance. |
| 33 | You have said all the right things, and yet... I do not feel I can trust you. | Vous avez dit toutes les bonnes choses, et pourtant... Je ne sens pas que je peux vous faire confiance. | Vous avez dit tout ce qu'il fallait dire, et pourtant... je ne peux pas vous faire confiance. |
| 34 | You've done it! I can't thank you enough. Here, take this as a token of my gratitude. It is a good weapon; one of my best. Perhaps now my customers will return to me. | Vous l'avez fait&nbsp;! Je ne peux pas vous remercier assez. Tiens, prends ça en gage de ma gratitude. C'est une bonne arme, une de mes meilleures. Peut-être que maintenant mes clients reviendront vers moi. | Vous avez réussi&nbsp;! Je ne vous remercierai jamais assez. Tenez, prenez ceci en gage de ma gratitude. C'est une bonne arme, l'une de mes meilleures. Peut-être mes clients vont-ils revenir, maintenant. |
| 35 | Just recently, a Dwarven spirit appeared in my shop. I don't know why it's here, or what it wants, but it scares off all of my customers. This guard won't do a thing about it; he thinks it would be bad luck to disturb the spirit. | Tout récemment, un esprit nain est apparu dans ma boutique. Je ne sais pas pourquoi il est là, ni ce qu'il veut, mais il fait fuir tous mes clients. Ce garde ne veut rien faire, il pense que ça porte malheur de déranger l'esprit. | Récemment, un esprit de nain est apparu dans mon magasin. Je ne sais pas pourquoi il est ici, ou ce qu'il veut, mais il fait peur à tous mes clients. Ce garde refuse d'intervenir ; il pense que ce serait dommage de déranger l'esprit. |
| 36 | Thou wilt come to me there, my love, our senses tingling, through the inky ocean delight, our voices mingling. | C'est là que tu viendras à moi, mon amour, nos sens en éveil, à travers le délice de l'océan d'encre, nos voix se mêlant. | Tu viendras me voir là-bas, mon amour, nos sens sont en éveil, et nos voix s'entrechoquent dans l'océan noir des délices. |
| 37 | The following creatures are susceptible to common diseases: scrib; kwama worker, cliff racer, alit, shalk, kagouti, and rat. | Les créatures suivantes sont sensibles aux maladies communes : scrib, travailleur de kwama, coureur de falaise, alit, shalk, kagouti et rat. | Les créatures suivantes sont sensibles aux maladies communes : scrib, ouvrier kwama, braillard des falaises, alit, shalk et rat. |
| 38 | It is west of our camp. Go west along the coast, past the ruins. If you reach the Ashlands, turn back. Outcasts from our tribe live nearby. | Il est à l'ouest de notre camp. Allez vers l'ouest le long de la côte, après les ruines. Si vous atteignez les Ashlands, faites demi-tour. Des parias de notre tribu vivent à proximité. | C'est à l'ouest de notre camp. Suivez la côte vers l'ouest, après les ruines. Si vous atteignez les Terres-Cendres, revenez sur vos pas. Des bannis de notre tribu vivent non loin. |
| 39 | I understand. You, too, are a nomad of sorts. Then I shall send word to this friend of yours, Caius Cosades. | Je comprends. Vous aussi, vous êtes une sorte de nomade. J'enverrai un message à votre ami, Caius Cosades. | Je comprends. Toi aussi, tu n'es qu'une sorte de nomade. Ensuite, je préviendrai ton ami, Caïus Cosadès. |
| 40 | Thank you. Thank you again. I wish I had a more suitable reward. But I assure you, I will tell everyone I meet how you helped me, and how you refused any reward. I'm really, really grateful. And I promise -- I'll never get mixed up with smugglers -- | Merci. Merci encore. J'aimerais avoir une récompense plus appropriée. Mais je vous assure que je dirai à tous ceux que je rencontrerai comment vous m'avez aidé, et comment vous avez refusé toute récompense. Je vous suis vraiment, vraiment reconnaissant. Et je vous promets... que je ne serai jamais mêlé à des contrebandiers... | Merci. Encore merci. J'aimerais avoir une récompense plus appropriée. Mais je vous assure que je dirai à tous ceux que je rencontrerai que vous m'avez aidé et que vous avez refusé toute récompense. Je vous suis vraiment très reconnaissant. Et je vous promets de ne jamais me mêler des affaires des contrebandiers - |
| 41 | The block discipline is the skill of parrying melee attacks with shields. A successful block reduces damage. | La discipline de blocage est la compétence permettant de parer les attaques de mêlée avec des boucliers. Un blocage réussi réduit les dégâts. | La discipline de parade permet de parer les attaques au corps à corps avec des boucliers. Une parade réussie réduit les dégâts. |
| 42 | It's your choice. I hope you find it useful. | C'est votre choix. J'espère que vous le trouverez utile. | C'est vous qui voyez. J'espère que ça vous sera utile. |
</details>

## Translation excerpt 2: good quality

<details>
<summary markdown="span">Click to expand</summary>

| **#** | **Source** | **DeepL** | **Custom MT** |
| --- | --- | --- | --- |
| 43 | Damn the Temple bureaucracy! | Maudite soit la bureaucratie du Temple&nbsp;! | Maudite soit la bureaucratie du temple&nbsp;! |
| 44 | We need those supplies! | On a besoin de ces fournitures&nbsp;! | On a besoin de ces provisions&nbsp;! |
| 45 | Mertis is right. | Mertis a raison. | Mertis a raison. |
| 46 | This is no longer a skirmish; it's a war. | Ce n'est plus une escarmouche, c'est une guerre. | Ce n'est plus une escarmouche, c'est une guerre. |
| 47 | Lord Vivec, guide my arm, that this shield of legend may ward off the blows of the Enemy against your people. | Seigneur Vivec, guidez mon bras, que ce bouclier de légende puisse parer les coups de l'Ennemi contre votre peuple. | Seigneur Vivec, guide mon bras, pour que ce bouclier légendaire protège des coups ennemis contre ton peuple. |
| 48 | I wish they would have let me stay in Ald'ruhn… | J'aurais aimé qu'ils me laissent rester à Ald'ruhn... | J'aurais aimé qu'on me laisse rester à Ald'ruhn... |
| 49 | Keep smiling. | Continue de sourire. | Continue de sourire. |
| 50 | It's the least I can do. | C'est le moins que je puisse faire. | C'est le moins que je puisse faire. |
| 51 | I wish I could offer better food to the Armigers. | J'aurais aimé pouvoir offrir une meilleure nourriture aux Armigers. | J'aimerais pouvoir offrir plus de nourriture aux Exaltés. |
| 52 | Were you once an Ordinator, sera? | Etiez-vous autrefois un Ordonnateur, SERA&nbsp;? | Avez-vous été un Ordonnateur, autrefois&nbsp;? |
| 53 | Yes. One of the finest battlemages in the Order of War, or so I was told. | Oui. L'un des meilleurs mages de guerre de l'Ordre de la Guerre, à ce qu'on m'a dit. | Oui. C'est l'un des meilleurs mages de combat de l'Ordre de la Guerre, à ce qu'on m'a dit. |
| 54 | What made you give it up? | Pourquoi y avoir renoncé&nbsp;? | Qu'est-ce qui vous a poussé à abandonner&nbsp;? |
| 55 | Weakness. My faith was not strong enough. | La faiblesse. Ma foi n'était pas assez forte. | Faiblesse. Ma foi n'était pas assez forte. |
| 56 | I feared death. | J'avais peur de la mort. | Je craignais la mort. |
| 57 | I was allowed to leave the Order, and remain at Ghostgate to use my magic to help my comrades. | J'ai été autorisé à quitter l'Ordre et à rester au Point Fantôme pour utiliser ma magie et aider mes camarades. | On m'a permis de quitter l'Ordre et de rester à la Porte des Ames pour utiliser ma magie pour aider mes camarades. |
| 58 | But that was years ago, and now they are all dead. | Mais c'était il y a des années, et maintenant ils sont tous morts. | Mais c'était il y a des années, et maintenant ils sont tous morts. |
| 59 | I-I-I'm sorry. | Je... je suis désolé. | Je... Je suis désolé. |
| 60 | I… don't wish to continue. | Je... ne souhaite pas continuer. | Je... je ne veux pas continuer. |
| 61 | You must take up the sword again Faras! | Vous devez reprendre l'épée, Faras&nbsp;! | Vous devez reprendre l'épée, Faras&nbsp;! |
| 62 | We need of your experience now more than ever. | Nous avons besoin de votre expérience maintenant plus que jamais. | Nous avons plus que jamais besoin de votre expérience. |
| 63 | You know I can't. | Vous savez que je ne peux pas. | Vous savez que je ne peux pas. |
| 64 | You need to leave your guilt in the past. | Vous devez laisser votre culpabilité dans le passé. | Vous devez laisser votre culpabilité dans le passé. |
| 65 | If you really think you must atone, do it on the battlefield! | Si vous pensez vraiment que vous devez expier, faites-le sur le champ de bataille&nbsp;! | Si vous pensez vraiment devoir expier, faites-le sur le champ de bataille&nbsp;! |
| 66 | No! I can't face that again! | Non&nbsp;! Je ne peux pas affronter ça à nouveau&nbsp;! | Non&nbsp;! Je ne peux plus supporter ça&nbsp;! |
| 67 | The Ordinators in Vivec are soft. | Les Ordinateurs de Vivec sont mous. | Les Ordonnateurs de Vivec sont doux. |
| 68 | They wouldn't last a day up here. | Ils ne tiendraient pas un jour ici. | Ils ne tiendraient pas une journée ici. |
| 69 | I'm sorry, so sorry… | Je suis désolé, tellement désolé... | Je suis désolé, vraiment désolé... |
| 70 | If I only had the strength… then or now. | Si seulement j'avais la force... à l'époque ou maintenant. | Si seulement j'avais la force... ou maintenant. |
| 71 | Such horrible wounds I've seen… | J'ai vu des blessures si horribles... | J'ai vu des blessures horribles... |
| 72 | That poor soul. | Cette pauvre âme. | Cette pauvre âme. |
| 73 | He was so young. | Il était si jeune. | Il était si jeune. |
| 74 | What do you think is more effective on the battlefield when it comes to healing? | A votre avis, qu'est-ce qui est le plus efficace sur le champ de bataille en matière de guérison&nbsp;? | À votre avis, qu'est-ce qui est plus efficace sur le champ de bataille&nbsp;? |
| 75 | Potions or spells? | Les potions ou les sorts&nbsp;? | Potions ou sorts&nbsp;? |
| 76 | I'd say it depends. | Je dirais que ça dépend. | Je dirais que ça dépend. |
| 77 | Near Ghostgate, potions have the advantage, since they're faster to use and restocking is easy. | Près du portail des fantômes, les potions ont l'avantage, car elles sont plus rapides à utiliser et le réapprovisionnement est facile. | Près de la Porte des Ames, les potions ont l'avantage, car elles sont plus rapides et le réapprovisionnement est facile. |
| 78 | If you're fighting on the slopes, though, you have to take the weight into consideration. | Mais si vous combattez sur les pentes, vous devez prendre en compte le poids. | Mais si vous vous battez sur les pentes, vous devez prendre le poids en considération. |
| 79 | And if you're in the field for days, spells are definitely best. | Et si vous êtes sur le terrain pendant plusieurs jours, les sorts sont définitivement les meilleurs. | Et si vous êtes sur le terrain pendant des jours, les sorts sont vraiment les meilleurs. |
| 80 | What about magicka reserves? | Et les réserves de magicka&nbsp;? | Et les réserves de magie&nbsp;? |
| 81 | Well, that's another matter entirely. | Eh bien, c'est une toute autre question. | Eh bien, c'est une autre affaire. |
| 82 | Would you say we have a leadership problem here? | Diriez-vous que nous avons un problème de leadership ici&nbsp;? | Vous diriez que nous avons un problème de commandement&nbsp;? |
| 83 | Definitely. Everyone knows it. | Définitivement. Tout le monde le sait. | Absolument. Tout le monde le sait. |
| 84 | Why do you think we're bringing in the Armiger? | Pourquoi pensez-vous que nous faisons appel à l'Armiger&nbsp;? | Pourquoi croyez-vous qu'on amène l'Exalté&nbsp;? |
| 85 | It's shameful, really, especially in such times as these. | C'est honteux, vraiment, surtout par les temps qui courent. | C'est vraiment honteux, surtout par les temps pareils. |
| 86 | Why do you think the situation has deteriorated so much? | Pourquoi pensez-vous que la situation s'est autant détériorée&nbsp;? | Pourquoi pensez-vous que la situation s'est tant détériorée&nbsp;? |
| 87 | Because the damn Order of Inquisition is soaking up all our resources and soldiers! | Parce que ce satané Ordre de l'Inquisition absorbe toutes nos ressources et nos soldats&nbsp;! | Parce que ce maudit Ordre de l'Inquisition gaspille toutes nos ressources et nos soldats&nbsp;! |
| 88 | Er… don't tell anyone I said that. | Euh... ne dites à personne que j'ai dit ça. | Euh... Ne dites à personne que j'ai dit ça. |
| 89 | Not a word, muthsera. | Pas un mot, muthsera. | Pas un mot, muthsera. |
| 90 | If more of the Ordinators cared to learn about the School of Restoration, my job would be easier. | Si plus d'Ordonnateurs se souciaient d'apprendre l'Ecole de Restauration, mon travail serait plus facile. | Si d'autres Ordonnateurs voulaient en savoir plus sur l'École de la Restitution, mon travail serait plus facile. |
| 91 | If only I could work with more ingredients NOT from the Ashlands… | Si seulement je pouvais travailler avec plus d'ingrédients qui ne viennent pas des Ashlands... | Si seulement je pouvais travailler avec plus d'ingrédients que sur les Terres-Cendres... |
| 92 | Maybe if the Ashlanders were friendlier, I could learn something from them… | Peut-être que si les Ashlanders étaient plus amicaux, je pourrais apprendre quelque chose d'eux... | Peut-être que si les Cendrais étaient plus amicaux, je pourrais apprendre quelque chose d'eux... |
| 93 | The Armigers have been getting the better of us recently. | Les Armigers ont pris le dessus sur nous récemment. | Les Exaltés ont pris le dessus sur nous récemment. |
| 94 | That won't do. | Ca ne marchera pas. | Ce n'est pas possible. |
| 95 | They say this bow killed a god before. | Ils disent que cet arc a déjà tué un dieu. | On dit que cet arc a déjà tué un dieu. |
| 96 | Maybe it can do so again. | Peut-être qu'il peut le faire à nouveau. | Peut-être qu'il peut recommencer. |
| 97 | Maybe when the Enemy breaks through, they'll finally care. | Peut-être que lorsque l'Ennemi percera, ils s'en soucieront enfin. | Peut-être qu'une fois l'ennemi passé, ils s'en foutront. |
| 98 | No one believes me when I say Kogoruhn is a serious threat. Fools. | Personne ne me croit quand je dis que Kogoruhn est une menace sérieuse. Imbéciles. | Personne ne me croit quand je dis que Kogoruhn est une menace sérieuse. Imbéciles. |
| 99 | Why do we keep giving artifacts to the Ordinators and Armigers? | Pourquoi est-ce qu'on continue à donner des artefacts aux Ordinateurs et aux Armigers&nbsp;? | Pourquoi nous continuons à donner des artefacts aux Ordonnateurs et aux Exaltés&nbsp;? |
| 100 | They always end up dead, and we lose another relic. | Ils finissent toujours par mourir, et on perd une autre relique. | Ils finissent toujours par mourir, et on perd une autre relique. |
| 101 | I can't believe how simple-minded you are! | Je n'arrive pas à croire que vous soyez si simples d'esprit&nbsp;! | Je n'arrive pas à croire que vous êtes aussi simple d'esprit&nbsp;! |
| 102 | It's about morale; a thing worth more than the toughest armor or sharpest sword. | C'est une question de moral ; une chose qui vaut plus que l'armure la plus solide ou l'épée la plus tranchante. | C'est une question de morale. Une chose qui vaut plus que l'armure la plus robuste ou l'épée la plus aiguisée. |
| 103 | The artifacts inspire our forces. | Les artefacts inspirent nos forces. | Les artefacts inspirent nos forces. |
| 104 | That's more important than letting them gather dust in the temple. | C'est plus important que de les laisser prendre la poussière dans le temple. | C'est plus important que de les laisser prendre de la poussière dans le temple. |
| 105 | And yet they still fail. | Et pourtant, ils échouent toujours. | Et pourtant, ils échouent encore. |
| 106 | This inspiration doesn't seem very valuable. | Cette inspiration ne semble pas avoir beaucoup de valeur. | Cette inspiration ne semble pas avoir de valeur. |
| 107 | You should beseech Almsivi to cleanse your mind of such wicked thoughts. | Tu devrais prier Almsivi de purifier ton esprit de ces mauvaises pensées. | Vous devriez supplier ALMSIVI de vous purifier de vos pensées. |
| 108 | I never WANTED to be sent here… | Je n'ai jamais VOULU être envoyé ici... | Je n'ai jamais VU qu'on m'envoie ici... |
| 109 | If they cared more for magic, and less for steel, maybe they'd get somewhere. | S'ils se souciaient plus de la magie, et moins de l'acier, ils arriveraient peut-être à quelque chose. | S'ils comptaient plus pour la magie et moins pour l'acier, ils n'iraient peut-être pas loin. |
| 110 | Almsivi, protect your servants. | Almsivi, protège tes serviteurs. | ALMSIVI, protégez vos serviteurs. |
| 111 | Guide them in battle against the Enemy. | Guide-les dans la bataille contre l'Ennemi. | Guidez-les dans la bataille contre l'ennemi. |
</details>

## Translation excerpt 3: average quality

<details>
<summary markdown="span">Click to expand</summary>

| **#** | **Source** | **DeepL** | **Custom MT** |
| --- | --- | --- | --- |
| 112 | Look, I'm not saying you're not working hard. | Ecoute, je ne dis pas que tu ne travailles pas dur. | Écoutez, je ne dis pas que vous travaillez dur. |
| 113 | I'm just saying you could work a little harder. | Je dis juste que tu pourrais travailler un peu plus. | Je dis juste que vous pourriez travailler un peu plus dur. |
| 114 | Yet it seems that whenever I increase my workload, you decrease yours. | Pourtant, il semble qu'à chaque fois que j'augmente ma charge de travail, vous diminuez la vôtre. | Pourtant, chaque fois que j'augmente mon chargement, vous diminuez la vôtre. |
| 115 | I don't know where you're getting that from. | Je ne sais pas d'où tu tiens ça. | Je ne sais pas d'où tu tiens ça. |
| 116 | I've been doing my rounds. | J'ai fait mes rondes. | Je fais ma ronde. |
| 117 | At the taverns, I've heard. | Dans les tavernes, j'ai entendu. | Aux tavernes, à ce qu'on dit. |
| 118 | Sometimes I wish we'd joined the Tribunal Temple. | Parfois, je regrette que nous n'ayons pas rejoint le Temple du Tribunal. | Parfois, j'aurais aimé qu'on se joigne au Temple des Tribuns. |
| 119 | St. Delyn seems so peaceful. | St. Delyn semble si paisible. | Saint-Délyn a l'air si calme. |
| 120 | A life of piety is just as taxing as a life of work, my darling. | Une vie de piété est tout aussi éprouvante qu'une vie de travail, ma chérie. | Une vie de piété est aussi éprouvante qu'une vie de travail, ma chérie. |
| 121 | At least they don't have to deal with Yngling Half-Troll stomping around and yelling all day. | Au moins, ils n'ont pas à faire face à Yngling Half-Troll qui piétine et crie toute la journée. | Au moins, ils n'ont pas à traiter avec Yngling Demi-Troll et à hurler toute la journée. |
| 122 | I'd like to see the mainland someday, but where would I find the time? | J'aimerais voir le continent un jour, mais où trouverais-je le temps&nbsp;? | J'aimerais bien voir le continent un jour, mais où trouver le temps&nbsp;? |
| 123 | [yawns] A nice, long break, that's what I need. | [Une bonne et longue pause, c'est ce dont j'ai besoin. | [bâille] C'est une belle pause, très longue. |
| 124 | How did I end up here? | Comment ai-je atterri ici&nbsp;? | Comment ai-je atterri ici&nbsp;? |
| 125 | Where did my ambition go? | Où est passée mon ambition&nbsp;? | Où est passée mon ambition&nbsp;? |
| 126 | What an amazing city this is. | C'est une ville incroyable. | Cette ville est incroyable. |
| 127 | Still don't know how they get that giant rock floating in the air. | Je ne sais toujours pas comment ils font pour que ce rocher géant flotte dans les airs. | Je ne sais toujours pas comment ils font pour faire flotter ce rocher géant en l'air. |
| 128 | Prudes... never minding their own business... can't stand them. | Les prudes... qui ne s'occupent jamais de leurs affaires... je ne les supporte pas. | Ces abrutis... ils se mêlent de leurs affaires... Ils les détestent. |
| 129 | Why all the laws against stealing? | Pourquoi toutes ces lois contre le vol&nbsp;? | Pourquoi toutes ces lois contre le vol&nbsp;? |
| 130 | If you take it, it is yours. | Si tu le prends, il est à toi. | Si vous le prenez, il est à vous. |
| 131 | What's the problem? | Quel est le problème&nbsp;? | Quel est le problème&nbsp;? |
| 132 | Just glad I'm not living in the underworks. | Je suis juste content de ne pas vivre dans les souterrains. | Heureusement que je ne vis pas dans les ouvrages inférieurs. |
| 133 | Though… the smell does waft in from time to time. | Bien que... l'odeur s'infiltre de temps en temps. | Mais... l'odeur flotte de temps en temps. |
| 134 | I wonder how easy it is to get in with Nevena Ules. | Je me demande si c'est facile d'entrer avec Nevena Ules. | Je me demande si c'est facile d'entrer chez Névéna Ulès. |
| 135 | She seems to have things figured out. | Elle semble avoir les choses bien en main. | On dirait qu'elle a compris. |
| 136 | Hlaalu management is either getting more efficient or more corrupt. | La gestion du Hlaalu devient soit plus efficace, soit plus corrompue. | La direction Hlaalu est soit plus efficace, soit plus corrompue. |
| 137 | Both, most likely. | Les deux, très probablement. | Les deux, probablement. |
| 138 | Wouldn't mind a couple of windows to lighten the place up. | Je n'aurais rien contre quelques fenêtres pour éclairer l'endroit. | J'aimerais bien quelques fenêtres pour égayer cet endroit. |
| 139 | The shadows have taught Addhiranirr well. | Les ombres ont bien appris à Addhiranirr. | Les ombres ont bien éduqué Addhiranirr. |
| 140 | Better to grow old in the sewers of your own will than rot in an Imperial cage. | Mieux vaut vieillir dans les égouts de sa propre volonté que de pourrir dans une cage impériale. | Mieux vaut vieillir dans les égouts de votre propre volonté que pourrir dans une cage impériale. |
| 141 | Is that fiend still wandering about? | Ce monstre erre toujours dans les parages&nbsp;? | Ce démon est-il encore en train d'errer&nbsp;? |
| 142 | If he comes near me I'll cut him to pieces. | S'il s'approche de moi, je le découpe en morceaux. | S'il approche de moi, je le taille en pièces. |
| 143 | My gondola can take you all over the city. | Ma gondole peut vous emmener partout dans la ville. | Ma gondole peut vous emmener dans toute la ville. |
| 144 | Arena, Telvanni, or Hlaalu Canton. | Arena, Telvanni, ou le canton de Hlaalu. | L'arène, les Telvannis ou le quartier Hlaalu. |
| 145 | Molag Mar, Balmora, Suran, Seyda Neen. Fast strider, low price. | Molag Mar, Balmora, Suran, Seyda Neen. Voiture rapide, prix bas. | Molag Mar, Balmora, Suran et Seyda Nihyn. L'échassier des marais est à un prix très bas. |
| 146 | Relax and ride; your feet will thank you. | Détendez-vous et roulez ; vos pieds vous remercieront. | Détends-toi et dégage, tes pieds vont te remercier. |
| 147 | Gakkenfeld eats the strangest shaped bread I've ever seen. | Gakkenfeld mange le pain à la forme la plus étrange que j'aie jamais vue. | Gakken mange le pain le plus étrange que j'ai jamais vu. |
| 148 | The netch seem so peaceful today. | Les netchs semblent si paisibles aujourd'hui. | Le netch a l'air si paisible aujourd'hui. |
| 149 | Such graceful creatures. | Des créatures si gracieuses. | Quelles créatures gracieuses. |
| 150 | I hear the strangest sounds from the basement sometimes. | J'entends parfois des bruits étranges venant de la cave. | J'entends parfois les bruits les plus étranges du sous-sol. |
| 151 | Anyone headed to Pelagiad by chance? | Personne ne va à Pelagiad par hasard&nbsp;? | Quelqu'un est allé à Pélagiad par hasard&nbsp;? |
| 152 | I could use an escort, if anyone's headed west. | J'aurais besoin d'une escorte, si quelqu'un va vers l'ouest. | J'aurais bien besoin d'une escorte, si quelqu'un se dirige vers l'ouest. |
| 153 | Ebonheart, Hla Oad, Molag Mar, or Tel Branora. | Ebonheart, Hla Oad, Molag Mar, ou Tel Branora. | Coeurébène, Hla Oad, Molag Mar ou Tel Branora. |
| 154 | Travel now while the waters are calm. | Voyagez maintenant pendant que les eaux sont calmes. | Voyagez tant que l'eau est calme. |
| 155 | What's your ship called? | Quel est le nom de votre navire&nbsp;? | Comment s'appelle votre bateau&nbsp;? |
| 156 | The Frost-Ghost. Do you need a ride? | Le Frost-Ghost. Je vous emmène&nbsp;? | Le fantôme de givre. Vous voulez faire un tour&nbsp;? |
| 157 | No. I just love ships. And sailors. | Non. J'aime juste les bateaux. Et les marins. | Non. J'adore les bateaux. Et les marins. |
| 158 | \*coughs\* | \*toux\* | \*tousse\* |
| 159 | Do the silt striders mind being opened up like that? | Est-ce que ça dérange les Silt Striders d'être ouverts comme ça&nbsp;? | Est-ce que les échassiers des marais ont l'esprit ouvert comme ça&nbsp;? |
| 160 | If so, they've never told us. | Si oui, ils ne nous l'ont jamais dit. | Si c'est le cas, ils ne nous l'ont jamais dit. |
| 161 | Are you sure? They make the most mournful sounds. | Tu es sûr&nbsp;? Ils font les sons les plus lugubres. | C'est sûr&nbsp;? Ils font les plus tristes bruits. |
| 162 | I... I'd rather not think about it too much. | I... Je préfère ne pas trop y penser. | Je... je préfère ne pas trop y penser. |
| 163 | Oh… Sorry. | Oh... Désolé. | Oh... Pardon. |
| 164 | Your job must be very interesting. | Votre travail doit être très intéressant. | Votre travail doit être très intéressant. |
| 165 | Not really. | Pas vraiment. | Pas vraiment. |
| 166 | I'd think the city-dwellers would say such interesting things. | Je pensais que les citadins diraient des choses aussi intéressantes. | Je pense que les habitants de la ville diraient des choses aussi intéressantes. |
| 167 | They might, if I talked to them. Which I don't. | Ils pourraient, si je leur parlais. Ce que je ne fais pas. | Peut-être, si je leur ai parlé. Ce qui n'est pas le cas. |
| 168 | Such a shame. | Quel dommage. | Quel dommage. |
| 169 | Nine Divines, remember this forsaken place, and give it your blessings. | Neuf Divins, souvenez-vous de cet endroit abandonné, et donnez-lui vos bénédictions. | Neuf Divins, souvenez-vous de cet endroit abandonné et donnez-lui votre bénédiction. |
| 170 | Mara, thank you for your gift of compassion. | Mara, merci pour votre don de compassion. | Mara, merci de votre don de compassion. |
| 171 | Fashions change so slowly in Morrowind. | Les modes changent si lentement dans Morrowind. | Les modes changent lentement en Morrowind. |
| 172 | One could never wear that in the Imperial City. | On ne pourrait jamais porter ça dans la Cité Impériale. | On ne peut pas porter ça dans la Cité impériale. |
| 173 | Dunmer are such sore losers. | Les Dunmer sont de mauvais perdants. | Les Dunmers sont vraiment des losers. |
| 174 | Nothing wrong with a little competition, if you play fair. | Il n'y a rien de mal à une petite compétition, si vous jouez honnêtement. | Il n'y a pas de mal à la concurrence, si vous faites dans le bon sens. |
| 175 | I've got better prices and better selection. | J'ai de meilleurs prix et une meilleure sélection. | J'ai de meilleurs prix et un meilleur choix. |
| 176 | Balen just can't handle it. | Balen ne peut tout simplement pas le supporter. | Balen n'en est pas capable. |
| 177 | You can trust J'Rasha. He wishes only to help. | Vous pouvez faire confiance à J'Rasha. Il souhaite seulement aider. | Vous pouvez faire confiance à J'Rasha. Il veut seulement vous aider. |
| 178 | J'Rasha is willing to buy many things. | J'Rasha est prêt à acheter beaucoup de choses. | J'Rasha est prêt à acheter plein de choses. |
| 179 | Many things that others will not buy. | Beaucoup de choses que les autres ne veulent pas acheter. | Beaucoup de choses que les autres n'achèteront pas. |
| 180 | Did you know there are spells for instant travel? | Saviez-vous qu'il existe des sorts pour voyager instantanément&nbsp;? | Saviez-vous qu'il y a des sorts pour un voyage immédiat&nbsp;? |
| 181 | You may buy them from J'Rasha. | Vous pouvez les acheter à J'Rasha. | Vous pouvez les acheter à J'Rasha. |
| 182 | How a man pays his rent is his own business. | La façon dont un homme paie son loyer ne regarde que lui. | Comment un homme paie son loyer ne regarde que lui. |
| 183 | Knowledge is the one thing that can never be stolen from you. | Le savoir est la seule chose qu'on ne pourra jamais vous voler. | Le savoir est une chose qu'on ne peut jamais vous voler. |
| 184 | You can never have too many books. | On ne peut jamais avoir trop de livres. | On n'a jamais trop de livres. |
| 185 | J'Rasha has now finished reading the stories of Barenziah's life. | J'Rasha a maintenant fini de lire les histoires de la vie de Barenziah. | J'Rasha a fini de lire les histoires de la vie de Barenziah. |
| 186 | Fascinating stuff, isn't it? | C'est fascinant, n'est-ce pas&nbsp;? | Fascinant, n'est-ce pas&nbsp;? |
| 187 | Which version do you think is true? | Quelle version pensez-vous être la vraie&nbsp;? | Quelle version pensez-vous être vraie&nbsp;? |
| 188 | There is truth in every story, even where none was intended. | Il y a une vérité dans chaque histoire, même si aucune n'a été prévue. | Il y a du vrai dans chaque histoire, même là où personne n'était destiné. |
| 189 | One need only delve deep enough to find it. | Il suffit de creuser assez profondément pour la trouver. | Il suffit de creuser assez profond pour le trouver. |
| 190 | That's a good one. I'm going to write that down. | C'est une bonne chose. Je vais l'écrire. | Elle est bonne. Je vais l'écrire. |
</details>

## Translation excerpt 4: lesser quality

<details>
<summary markdown="span">Click to expand</summary>

| **#** | **Source** | **DeepL** | **Custom MT** |
| --- | --- | --- | --- |
| 191 | Back to the swamps, lizard! | Retourne dans les marais, lézard&nbsp;! | Retour aux marais, lézard&nbsp;! |
| 192 | Shouldn't you be working a field somewhere? | Tu ne devrais pas travailler dans un champ quelque part&nbsp;? | Vous ne devriez pas travailler sur un champ quelque part&nbsp;? |
| 193 | You smell that? Yeah, it's the lizard all right. | Vous sentez ça&nbsp;? Oui, c'est bien le lézard. | Vous sentez ça&nbsp;? Ouais, c'est bien le lézard. |
| 194 | Going somewhere, lizard? I don't think so. | Tu vas quelque part, le lézard&nbsp;? Je ne crois pas, non. | Vous allez quelque part&nbsp;? Je ne crois pas. |
| 195 | Maybe I should get a guard in here. But that would cause other problems... | Je devrais peut-être mettre un garde ici. Mais ça causerait d'autres problèmes... | Je devrais peut-être monter un garde ici. Mais ça causerait d'autres problèmes... |
| 196 | I always hoped this would be less of a problem in the Foreign Quarter. | J'ai toujours espéré que ce serait moins un problème dans le quartier étranger. | J'ai toujours pensé que ça poserait moins de problème dans le quartier étranger. |
| 197 | Thank Almsivi that everything's calmed down. | Remercie Almsivi que tout se soit calmé. | Merci à ALMSIVI pour que tout soit calmé. |
| 198 | I don't get the guild sometimes. Why do we care about politics all of a sudden? | Je ne comprends pas la guilde parfois. Pourquoi on s'intéresse à la politique tout d'un coup&nbsp;? | Je n'ai pas l'habitude d'avoir la guilde. Pourquoi s'intéresser à la politique, d'un seul coup&nbsp;? |
| 199 | Wish it was easier to get some mead around here. | J'aimerais que ce soit plus facile de trouver de l'hydromel par ici. | J'aimerais que ce soit plus facile de boire un peu d'hydromel dans le coin. |
| 200 | Inspiration comes from conflict. It's the way of the poet. | L'inspiration vient du conflit. C'est la voie du poète. | L'inspiration vient des conflits. C'est la voie du poète. |
| 201 | I wonder how I should present this... | Je me demande comment je devrais présenter ça... | Je me demande comment je pourrais présenter ça... |
| 202 | Leave this one alone. | Laisse celui-là tranquille. | Laisse celui-là tranquille. |
| 203 | Those ones think they can intimidate this one. It will not work. | Ceux-là pensent qu'ils peuvent intimider celui-là. Ça ne marchera pas. | Ceux-là pensent pouvoir intimider celui-ci. Ça ne marchera pas. |
| 204 | It should be careful of what it tries to do... | Il devrait faire attention à ce qu'il essaie de faire... | Il devrait faire attention à ce qu'il essaie de faire... |
| 205 | Me and the boys are here to help you with your lizard problem. | Moi et les garçons sommes ici pour vous aider avec votre problème de lézard. | Les gars et moi sommes là pour vous aider à résoudre votre problème de lézards. |
| 206 | You fetchers are nothing but trouble. Quit bothering my customers! | Vous n'êtes rien d'autre que des ennuis. Arrêtez de déranger mes clients&nbsp;! | Vous n'êtes qu'un fauteur de troubles. Arrêtez d'ennuyer mes clients&nbsp;! |
| 207 | We're just leaning on the lizard a bit. Cleaning up the place, you know? | On se penche juste un peu sur le lézard. On nettoie l'endroit, vous savez&nbsp;? | On se penche juste un peu sur le lézard. On nettoie l'endroit, vous voyez&nbsp;? |
| 208 | And I want you to clean up your act! | Et je veux que vous fassiez le ménage&nbsp;! | Et je veux que tu nettoies ton numéro&nbsp;! |
| 209 | Be careful, muthsera. You're starting to hurt our feelings. | Fais attention, muthsera. Tu commences à nous faire de la peine. | Attention, muthsera. Vous commencez à nous faire du mal. |
| 210 | Some of the Dunmer here have been causin' quite a ruckus. | Certains des Dunmer ici présents ont causé un sacré grabuge. | Certains Dunmers d'ici font un sacré grabuge. |
| 211 | You'll have to excuse my brethren. Some of us can be a little... passionate. | Vous devez excuser mes frères. Certains d'entre nous peuvent être un peu... passionnés. | Veuillez excuser mes frères. Certains d'entre nous sont un peu... passionnés. |
| 212 | Aye, you don't have to tell me that. Outlander this, outlander that... Kind of a pain, eh? | Aye, tu n'as pas besoin de me dire ça. Outlander par-ci, outlander par-là... Une sorte de douleur, hein&nbsp;? | Vous n'avez pas besoin de me le dire. Vous venez d'ailleurs de là, ça... Ça fait mal, hein&nbsp;? |
| 213 | Just remember we aren't all like that. | Souviens-toi juste que nous ne sommes pas tous comme ça. | N'oubliez pas que nous ne sommes pas tous comme ça. |
| 214 | This one could use a drink. | Celui-là a besoin d'un verre. | Celui-là aurait besoin d'un verre. |
| 215 | Sorry about this, Huleeya. I'm doing what I can to calm them down, but it's a difficult situation. | Désolé pour ça, Huleeya. Je fais ce que je peux pour les calmer, mais c'est une situation difficile. | Désolé, Huleeya. Je fais mon possible pour les calmer, mais c'est une situation difficile. |
| 216 | This one understands. | Lui, il comprend. | Celui-ci comprend. |
| 217 | This one could easily take care of them, but does not want to cause Raril any trouble. | Il pourrait facilement s'occuper d'eux, mais il ne veut pas causer de problèmes à Raril. | Celui-ci pourrait facilement s'en occuper, mais il ne veut pas causer d'ennuis à Raril. |
| 218 | Thanks, my friend. | Merci, mon ami. | Merci. |
| 219 | So, the boss just wants us to keep yelling at the lizard? | Alors, le patron veut juste qu'on continue à crier sur le lézard&nbsp;? | Alors, le patron veut qu'on continue à crier sur le lézard&nbsp;? |
| 220 | Yeah, nothing too crazy. Keep him here a while, break him down. | Ouais, rien de trop fou. On le garde ici un moment, on le fait craquer. | Ouais, rien de trop dingue. Gardez-le ici un moment, brisez-le. |
| 221 | What if he tries to run for it before we're done? | Et s'il essaie de s'enfuir avant qu'on ait fini&nbsp;? | Et s'il essaie de s'enfuir avant qu'on en ait fini&nbsp;? |
| 222 | Well, that's different. We can't help it if a lizard gets 'violent,' right? Heh heh. | Eh bien, c'est différent. On n'y peut rien si un lézard devient &quot;violent&quot;, non&nbsp;? Heh heh. | Eh bien, c'est différent. On ne peut pas s'en empêcher si un lézard devient 'violent', non&nbsp;? Hé hé. |
| 223 | So, what now, boss? | Alors, quoi maintenant, patron&nbsp;? | Et maintenant, chef&nbsp;? |
| 224 | I'm not sure. Just stand by, and I'll try to come up with a new angle. | Je ne suis pas sûr. Attendez, je vais essayer de trouver un nouvel angle. | Je ne sais pas trop. Restez là, je vais essayer de trouver un autre angle. |
| 225 | We're still gonna lean on the outlanders? | On va toujours s'appuyer sur les étrangers&nbsp;? | On va quand même s'appuyer sur les étrangers&nbsp;? |
| 226 | Maybe. Probably not here, though. The place seems like it's getting a bit too hot. | Peut-être. Probablement pas ici, cependant. L'endroit semble devenir un peu trop chaud. | Peut-être. Mais probablement pas ici. On dirait qu'il fait un peu trop chaud. |
| 227 | This group never gets anything done. | Ce groupe n'arrive jamais à faire quoi que ce soit. | Ce groupe n'a jamais réussi. |
| 228 | He better get a good price. I had to hide in a closet for hours... | Il a intérêt à en tirer un bon prix. J'ai dû me cacher dans un placard pendant des heures... | Il a intérêt à se payer. J'ai dû me cacher dans un placard pendant des heures... |
| 229 | Nuthin' like a mug o' matze. Nuthin'. | Rien de tel qu'une tasse de maté. Rien. | Rien de tel qu'une chope de matze. Rien. |
| 230 | Ugh, I swear that Nix hound had Ataxia. Better get this checked out... | Ugh, je jure que ce chien de Nix avait l'Ataxie. On ferait mieux de vérifier ça... | Beuh, je jure que ce chien de Nix a de l'ataxie. Faut qu'on vérifie ça... |
| 231 | Wish Galtis hadn't stopped selling that Scrib Jerky. It was great... | Si seulement Galtis n'avait pas arrêté de vendre cette viande séchée Scrib. C'était génial... | J'aurais préféré que Galtis n'ait pas arrêté de vendre la viande de ce scrib séché. C'était génial... |
| 232 | I suppose it would have been easier if I had become a fighter. | Je suppose que ça aurait été plus facile si j'étais devenu un combattant. | J'imagine que ça aurait été plus facile si j'étais devenu guerrier. |
| 233 | But I won't feed the stereotype. | Mais je ne vais pas alimenter le stéréotype. | Mais je ne nourrirai pas le stéréotype. |
| 234 | Ugh, they're late... Really late. | Ugh, ils sont en retard... Vraiment en retard. | Euh, ils sont en retard... vraiment en retard. |
| 235 | Mix in Vampire Dust... \*satisfied\* Mmmmm... | Mélange de poussière de vampire... \*satisfait\* Mmmmm... | Mélangez dans la poussière de vampire... \*satisfait\* Mmmmm... |
| 236 | Maybe Bonemeal... \*pause\* Oh yes, this one likes it. | Peut-être de la farine d'os... \*pause\* Oh oui, celui-là aime ça. | Peut-être de l'engrais osseux... \*pause\* Oh oui, celui-là aime bien. |
| 237 | How very uncouth. | Comme c'est grossier. | Quelle grossièreté. |
| 238 | It is up to me to steer this group toward more... elegant targets. | C'est à moi d'orienter ce groupe vers des cibles plus... élégantes. | C'est à moi de diriger ce groupe vers des cibles plus... élégantes. |
| 239 | None of them take it seriously. Just because we're way up here... | Aucun d'entre eux ne prend ça au sérieux. Ce n'est pas parce qu'on est là-haut... | Personne ne prend ça au sérieux. C'est juste parce qu'on arrive jusqu'ici... |
| 240 | Like this... no, it broke! | Comme ça... non, c'est cassé&nbsp;! | Comme ça... non, ça s'est cassé&nbsp;! |
| 241 | Why is it so hard for Dro'Tasarr? | Pourquoi est-ce si difficile pour Dro'Tasarr&nbsp;? | Pourquoi est-ce si dur pour Dro'Tasarr&nbsp;? |
| 242 | Please, Dro'Tasarr begs you to reconsider. | S'il vous plaît, Dro'Tasarr vous prie de reconsidérer la question. | Je vous en prie, Dro'Taarr vous demande de reconsidérer votre décision. |
| 243 | I'm sorry, you just don't have the experience. | Je suis désolé, mais vous n'avez pas l'expérience. | Je regrette, mais vous n'avez pas l'expérience. |
| 244 | We're professionals, after all; we have to set SOME standards. | Nous sommes des professionnels, après tout ; nous devons établir des normes. | Nous sommes des professionnels, après tout. Nous devons définir QUELQUES standing. |
| 245 | Then Dro'Tasarr will prove himself to you! Just wait. | Alors Dro'Tasarr vous prouvera sa valeur&nbsp;! Attendez un peu. | Alors Dro'Tasarr va faire ses preuves à votre égard&nbsp;! Attendez un peu. |
| 246 | By all means, you can try. | Bien sûr, vous pouvez essayer. | Je vous en prie, vous pouvez essayer. |
| 247 | But if you don't have the skills, you'll only wind up in prison. Or dead. | Mais si vous n'avez pas les compétences, vous finirez en prison. Ou mort. | Mais si vous n'en avez pas les compétences, vous ne ferez que finir en prison. Ou mourir. |
| 248 | I'll haff 'nother matze, pleash. | Je vais prendre un autre matelas, s'il vous plaît. | J'en prends un autre, s'il vous plaît. |
| 249 | I think you've had enough. Also, you've got that tab to settle... | Je pense que vous en avez eu assez. Et puis, vous avez cette ardoise à régler... | Je crois que vous en avez assez. Et cette ardoise est à régler... |
| 250 | Er, ah'm a 'lil short on drakes right now. | Euh, je suis un peu à court de drakes en ce moment. | Euh, je suis un peu à court de drakes, là. |
| 251 | Ow 'bout 'ah pay ya tomorrow, fshera? | Et si je te payais demain, fshera&nbsp;? | Et qu'est-ce que vous diriez d'un p'tit cadeau demain, ma p'tite&nbsp;? |
| 252 | Fine. But you better be true to your word. | Bien. Mais tu ferais mieux de tenir ta parole. | D'accord, mais j'espère que vous tenez parole. |
| 253 | You don't want me to hire someone to come after you. | Tu ne veux pas que j'engage quelqu'un pour venir te chercher. | Vous ne voulez pas que j'engage quelqu'un pour vous suivre. |
| 254 | You speak quite well. For an Orc. | Tu parles plutôt bien. Pour un Orque. | Vous parlez très bien. Pour un Orque. |
| 255 | We aren't stupid, you know. | Nous ne sommes pas stupides, vous savez. | On n'est pas stupides, vous savez. |
| 256 | Most Orsimer don't have a firm grasp of Cyrodillic because they lived as outcasts their entire lives. | La plupart des Orques ne maîtrisent pas le cyrodillique car ils ont vécu comme des parias toute leur vie. | La plupart des Orsimers n'ont pas une ferme compréhension de Cyrodiil, car ils ont vécu en parias toute leur vie. |
| 257 | With education and a proper upbringing, we can be as well-spoken as any man or mer. | Avec de l'éducation et une bonne formation, nous pouvons parler aussi bien que n'importe quel homme ou mer. | Grâce à l'éducation et à la bonne éducation, nous pouvons aussi bien être instruits que n'importe quel homme ou mer. |
| 258 | And yet, no amount of education can fix your barbaric looks. | Et pourtant, aucune éducation ne peut arranger votre apparence barbare. | Et pourtant, aucune éducation ne peut réparer votre aspect barbare. |
| 259 | I bet you expect me to threathen you over that comment. I won't give you the satisfaction. | Je parie que vous vous attendez à ce que je vous menace pour ce commentaire. Je ne vous donnerai pas cette satisfaction. | Je parie que vous vous attendez à ce que je vous menace pour ce commentaire. Je ne vous donnerai pas cette satisfaction. |
| 260 | When's the next shipment getting in? | Quand arrive la prochaine cargaison&nbsp;? | Quand est-ce que la prochaine cargaison arrive&nbsp;? |
| 261 | Stuff'll get here when it gets here. Why do ya care? | Les trucs arriveront quand ils arriveront. Qu'est-ce que ça peut te faire&nbsp;? | Les trucs vont arriver quand ça arrivera. Qu'est-ce que ça peut vous faire&nbsp;? |
| 262 | Aengoth's getting on my case to bring in more gold. | Aengoth s'occupe de moi pour que je ramène plus d'or. | Aengoth me harcèle pour que je ramène davantage d'or. |
| 263 | You lazy bastards can't be bothered to pull good jobs, so I got to get goods from somewhere else. | Vous, bande de fainéants, vous ne pouvez pas vous donner la peine de faire du bon travail, alors je dois aller chercher des marchandises ailleurs. | On n'a pas le temps de faire du bon boulot, ces fainéants. Alors, il faut que j'aille chercher des marchandises ailleurs. |
| 264 | My stock right now is in complete trash. | Mon stock actuel est complètement à la poubelle. | Mon stock est en bon état. |
| 265 | Huh. Well, I'll see if I can't hold some good stuff for ya when I get the goods. | Huh. Eh bien, je vais voir si je ne peux pas garder quelques bons trucs pour toi quand j'aurai les marchandises. | Oh. Eh bien, je vais voir si je peux tenir des trucs intéressants quand j'aurai la marchandise. |
| 266 | But still can't tell ya when. | Mais je ne peux toujours pas te dire quand. | Mais je peux toujours pas te dire quand. |
| 267 | Thanks anyway. | Merci quand même. | Merci quand même. |
| 268 | Has it tried mixing Fire Salts with Sujamma? | A-t-il essayé de mélanger des sels de feu avec du Sujamma&nbsp;? | A-t-il essayé de mélanger des sels de feu avec Sujamma&nbsp;? |
| 269 | It creates a perfect spicy sensation when it goes down the throat | Ça crée une parfaite sensation épicée quand ça descend dans la gorge. | Elle provoque une sensation d'épice absolue quand elle coule dans la gorge. |
| 270 | Ugh, no! Isn't that painful? | Ugh, non&nbsp;! Ce n'est pas douloureux&nbsp;? | Argh, non&nbsp;! Ça ne fait pas mal&nbsp;? |
| 271 | Oh, yes. But it's worth it. | Oh, si. Mais ça en vaut la peine. | Oh, oui. Mais ça en vaut la peine. |
| 272 | Lizards... | Les lézards... | Des lézards... |
| 273 | How's business, Galtis? Haven't fallen on hard times, have you? | Comment vont les affaires, Galtis&nbsp;? Vous n'êtes pas tombé dans des moments difficiles, n'est-ce pas&nbsp;? | Comment vont les affaires, Galtis&nbsp;? Vous n'avez pas eu des problèmes, n'est-ce pas&nbsp;? |
| 274 | No, everything's fine. | Non, tout va bien. | Non, tout va bien. |
| 275 | Oh, that's good. You haven't been here as much as you used to be, and your stock is less. | Oh, c'est bien. Tu n'es plus aussi présent qu'avant, et ton stock a diminué. | Oh, c'est bien. Vous n'avez pas autant voyagé que vous l'avez été et votre stock est moins élevé. |
| 276 | I thought maybe something was wrong. | J'ai pensé que quelque chose n'allait pas. | Je pensais qu'il y avait un problème. |
| 277 | Nothing like that. I've just been... busy recently. With other projects. | Rien de tel. J'ai juste été... occupé récemment. Avec d'autres projets. | Rien de tel. J'ai été... occupé récemment. Avec d'autres projets. |
| 278 | Well, good luck with that. | Eh bien, bonne chance avec ça. | Eh bien, bonne chance. |
| 279 | It seems sad. | Ça a l'air triste. | Ça semble triste. |
| 280 | Oh, hello, Tongue-Toad. Sorry, I was just thinking. | Oh, bonjour, Tongue-Toad. Désolé, je réfléchissais. | Oh, bonjour, Langue-de-Crapaud. Désolé, je pensais justement. |
| 281 | I feel like I've spend my life doing nothing but making up for other peoples mistakes. | J'ai l'impression d'avoir passé ma vie à ne faire que réparer les erreurs des autres. | J'ai l'impression d'avoir passé ma vie à faire des erreurs des autres. |
| 282 | My family's mistakes. | Les erreurs de ma famille. | Les erreurs de ma famille. |
| 283 | It does not choose its family, or its clan, or its race. They are part of what it is. | On ne choisit pas sa famille, son clan ou sa race. Ils font partie de ce qu'il est. | Il ne choisit ni sa famille, ni son clan, ni sa race. Ils font partie de ce que c'est. |
| 284 | These things can hinder, but they can also help. | Ces choses peuvent gêner, mais elles peuvent aussi aider. | Ces choses peuvent gêner, mais elles peuvent aussi aider. |
| 285 | Maybe it did not choose them, but it can choose what to do with them. | Il ne les a peut-être pas choisies, mais il peut choisir ce qu'il en fait. | Peut-être qu'il ne les a pas choisis, mais qu'ils peuvent décider de leur sort. |
| 286 | I suppose you would know about things like that. | Je suppose que vous êtes au courant de ce genre de choses. | J'imagine que vous voulez en savoir plus à ce sujet. |
| 287 | It must be tough, being an Argonian in Morrowind. | Ça doit être dur d'être un Argonien dans Morrowind. | Ça doit être dur d'être un Argonien de Morrowind. |
| 288 | Yes, but this one does not let that control it. If it makes itself a victim, then it has given up. | Oui, mais celui-ci ne laisse pas cela le contrôler. S'il se transforme en victime, alors il a abandonné. | Oui, mais celui-ci ne laisse pas le contrôler. Si c'est une victime, il a abandonné. |
| 289 | A man without dicipline is a man without honor. No doubt about it. | Un homme sans dicipline est un homme sans honneur. Aucun doute là-dessus. | Un homme sans diipline est un homme sans honneur. Aucun doute là-dessus. |
| 290 | Talos guide me. I am your servant. | Talos, guide-moi. Je suis ton serviteur. | Que Talos me guide. Je suis ton serviteur. |
| 291 | Ahh, Bumbuk... He'll give them Telvanni a few things to think about | Ahh, Bumbuk... Il va donner aux Telvanni matière à réflexion. | Ah, Bumbbuk... Il va leur donner quelques idées aux Telvannis. |
| 292 | I wish Bumbuk was here. He wouldn't believe how strong I've got. | J'aimerais que Bumbuk soit là. Il ne croirait pas à quel point je suis fort. | J'aimerais bien que Bumbuk soit là. Il n'aurait jamais cru à quel point j'ai la force. |
| 293 | He always loved it when I wrestled him to the ground. | Il a toujours aimé que je le mette à terre. | Il a toujours adoré quand je l'ai réduit au sol. |
| 294 | At least we're not cooped up in that fort. Ha! Should have had Orcs build the damn thing. | Au moins, nous ne sommes pas enfermés dans ce fort. Ha&nbsp;! Les Orques auraient dû construire cette fichue chose. | Au moins, on n'est pas coincés dans ce fort. Ha&nbsp;! On aurait dû faire construire ce satané truc par les Orques. |
| 295 | Got lotta trainin' to do, soldiers. Don't wanna fall short on the battlefield, eh? | On a beaucoup d'entraînement à faire, soldats. Vous ne voulez pas échouer sur le champ de bataille, hein&nbsp;? | J'ai beaucoup d'entraînement à faire, soldats. Pas la peine de manquer sur le champ de bataille, hein&nbsp;? |
| 296 | The Empire shall reign supreme throughout the ages. It's our god-given task. | L'Empire régnera en maître à travers les âges. C'est la tâche qui nous a été confiée par Dieu. | L'Empire régnera en maître à travers les âges. C'est notre tâche divine. |
| 297 | Now where did I put that shield? Hmm... | Maintenant, où ai-je mis ce bouclier&nbsp;? Hmm... | Où ai-je mis ce bouclier&nbsp;? Hmm... |
| 298 | I should write home... It's been far too long. | Je devrais écrire à la maison... Cela fait bien trop longtemps. | Je devrais écrire à la maison... Ça fait trop longtemps. |
| 299 | Had enough training for a lifetime. \*yawns\* Time for a drink. | J'ai eu assez d'entraînement pour toute une vie. \*Il est temps de boire un verre. | J'ai eu assez d'entraînement pour la vie. \*bâille\* C'est l'heure de boire un verre. |
| 300 | Nothing like a bit of magic behind your steel. Keeps them guessing. | Rien de tel qu'un peu de magie derrière ton acier. Ca les laisse dans le doute. | Rien de tel qu'un peu de magie derrière votre acier. Ça les laisse deviner. |
| 301 | Been a while since there's been any action. All for the best, I suppose. | Ça fait un moment qu'il n'y a pas eu d'action. C'est mieux ainsi, je suppose. | Ça fait longtemps qu'il n'y a pas eu d'action. Tout ça pour le mieux, je suppose. |
| 302 | Hey Dumbuk, you ever fought a vampire? | Hey Dumbuk, tu as déjà combattu un vampire&nbsp;? | Hé, Dumuk, vous avez déjà combattu un vampire&nbsp;? |
| 303 | Oh, yeah. Took some down with the Legion a few years back. Nasty things. | Oh, oui. J'en ai affronté avec la Légion il y a quelques années. De vilaines choses. | Oh, ouais. J'en ai tué un peu avec la Légion, il y a quelques années. Sales bestioles. |
| 304 | What? You were able to kill them? | Quoi&nbsp;? Tu as réussi à les tuer&nbsp;? | Quoi&nbsp;? Vous avez réussi à les tuer&nbsp;? |
| 305 | Well... no. They got back up again. | Et bien... non. Ils se sont relevés. | Eh bien... non. Ils sont revenus. |
| 306 | But I ran away and didn't get bit, which is pretty good. | Mais je me suis enfui et je n'ai pas été mordu, ce qui est plutôt bien. | Mais je me suis enfui sans m'être fait mordre, ce qui est plutôt bon. |
| 307 | Think either of us could take that wizard Baladas? | Vous pensez que l'un de nous pourrait vaincre ce sorcier de Baladas&nbsp;? | Vous pensez que l'un d'entre nous pourrait s'emparer de ce sorcier Baladas&nbsp;? |
| 308 | He seems unhinged enough to try something drastic one of these days. | Il semble assez déséquilibré pour tenter quelque chose de radical un de ces jours. | Il a l'air assez perturbé pour tenter quelque chose de radical, de nos jours. |
| 309 | What, alone? I doubt it. | Quoi, tout seul&nbsp;? J'en doute. | Quoi, seul&nbsp;? J'en doute. |
| 310 | I heard he turns his worthiest challengers into rats and keeps them as pets. | Il paraît qu'il transforme ses meilleurs adversaires en rats et les garde comme animaux de compagnie. | J'ai entendu dire qu'il transformait ses adversaires les plus valeureux en rats et qu'il les garde comme animaux de compagnie. |
| 311 | Yes, I heard that too. Not sure if I believe it. | Oui, j'ai entendu ça aussi. Je ne suis pas sûr de le croire. | Oui, j'ai entendu ça aussi. Je ne suis pas sûr d'y croire. |
| 312 | Perhaps he could teach us a thing or two, though. | Peut-être qu'il pourrait nous apprendre une chose ou deux, cependant. | Peut-être pourrait-il nous apprendre une chose ou deux, cependant. |
| 313 | Not likely. I think he'd sooner fight the whole Legion. | C'est peu probable. Je pense qu'il préfèrerait combattre toute la légion. | C'est peu probable. Je crois qu'il préférerait combattre toute la Légion. |
| 314 | Any word on when Darius' next check-in will be? | Un mot sur la date de la prochaine visite de Darius&nbsp;? | Qu'est-ce qui se passe quand le prochain check-in de Darius sera&nbsp;? |
| 315 | Ain't relevant. I check up on your quarters regularly. | Ce n'est pas pertinent. Je vérifie vos quartiers régulièrement. | Ça ne m'intéresse pas. Je m'occupe régulièrement de vos quartiers. |
| 316 | Yes, but... Darius has higher standards than you. | Oui, mais... Darius a des normes plus élevées que vous. | Oui, mais... Darius a plus de principes que vous. |
| 317 | And by that I mean he actually HAS standards. | Et par là, je veux dire qu'il a vraiment des normes. | Et je veux dire qu'il A ses exigences. |
| 318 | Well then. You heard him, everybody! Up go my standards. | Eh bien, alors. Vous l'avez entendu, tout le monde&nbsp;! Mon niveau d'exigence augmente. | Eh bien, vous l'avez entendu, tout le monde&nbsp;! Chacun ses goûts. |
| 319 | I have yet to find that perfect sword. The balance is never quite right for me. | Je n'ai pas encore trouvé l'épée parfaite. L'équilibre n'est jamais tout à fait juste pour moi. | Je n'ai pas encore trouvé cette épée parfaite. L'équilibre n'est jamais parfait pour moi. |
| 320 | Perhaps you should learn how to hold a sword properly before you get ahead of yourself like that. | Peut-être que tu devrais apprendre à tenir une épée correctement avant de t'avancer comme ça. | Peut-être devriez-vous apprendre à manier l'épée correctement avant de prendre des risques pareils. |
| 321 | Ha. You'll see what's what next time we hit the battlefield. | Ha. Tu verras ce qu'il en est la prochaine fois que nous serons sur le champ de bataille. | Ha. Vous allez voir ce que c'est la prochaine fois qu'on a pris le champ de bataille. |
| 322 | So you say. I suppose you could always drink enough to rout the enemy with your rancid breath. | C'est ce que vous dites. Je suppose que tu pourrais toujours boire assez pour mettre l'ennemi en déroute avec ton haleine rance. | C'est ce que vous dites. J'imagine que vous pouvez toujours boire assez pour mettre l'ennemi en déroute avec votre haleine rance. |
| 323 | Funny. | C'est drôle. | Très drôle. |
</details>
